+49 (0)821 4982 6688 info@clever-zoeger.de

Magento Security Patch like PATCH_SUPEE-6285 will not check everything it should…

magePatchFileChecker

Because many developers duplicate files from core, base and co, some (security) patches don’t affect these files and therefore security holes are not really fixed. Therefore this tool checks local and community files to find more affected files.

Usage

magePatchFileChecker.php ../PATCH-SUP..sh

Where to find our first version

We have decided to put this tool into github. You can download this project to use it for your magento commerce online shops. If you are a developer, you are welcome to improve this tool.

https://github.com/cleverzoeger/magePatchFileChecker